Jump to content


Photo

BFME 1 on an Intel GMA 4500M. Does it run?


  • Please log in to reply
6 replies to this topic

#1 Jeth Calark

Jeth Calark

    Jedi Master

  • Project Team
  • 1,822 posts
  • Location:Spring, TX
  •  Sithspit!

Posted 21 May 2012 - 03:56 AM

Trying to get BFME 1 installed and running on my sister's laptop. It crashes at startup, and Windows states that "Game.dat has stopped working".

It's a Compaq Presario CQ62 with the integrated "Intel GMA 4500M" graphics. (Don't say anything about how crappy the system is. My sister bought it some time ago; I certainly would have steered her towards something better had I known she was shopping for a laptop.) Basically, can anyone confirm that the game actually runs on that sort of graphics hardware? Sure, it won't be pretty, but that's not a concern to her at all. Searching around the internet is giving me mixed clues on whether or not the game is supported by that hardware.

#2 Ridder Geel

Ridder Geel

    Master Yelloh

  • T3A Staff
  • 10,845 posts
  • Location:The Netherlands (AKA: Holland)
  • Projects:RC Mod + SEE + RTS Engine
  •  The Dangerous T3A Team Chamber Member
  • Division:BFME
  • Job:T3A Staff

Posted 21 May 2012 - 08:00 AM

Have you checked on http://www.systemreq...tslab.com/cyri/ ?
(Can You RUN It?) :p
Ridder Geel

#3 Jeth Calark

Jeth Calark

    Jedi Master

  • Project Team
  • 1,822 posts
  • Location:Spring, TX
  •  Sithspit!

Posted 21 May 2012 - 11:10 PM

Indeed, I did. It was most confusing.

On everything but "Video Card", the laptop passes muster. When it comes to the Video Card section, the laptop was deemed insufficient.

But this is where it gets confusing, because the Intel GMA 4500M has all three hardware features needed to run the game: more than 32 MB of video RAM, 3D, and hardware T&L. So it appears the site is saying the laptop isn't sufficient based solely on the reported name of the laptop's graphics hardware.

#4 Lauri

Lauri

    Let us remember foREVer

  • Hosted
  • 10,419 posts
  • Location:Norway
  • Projects:'The 4th Age' and 'Shadow and Flame'
  •  The very worst T3A Team Chamber Member

Posted 21 May 2012 - 11:29 PM

Tried to run it in Win XP (Service Pack 2) compability mode?

Shadow and Flame BETA 0.6 RELEASED - Link


#5 Kwen

Kwen

    Vileartist

  • T3A Staff
  • 4,837 posts
  • Location:Korea I wish
  • Projects:It'sa secreeet
  •  T3A's First N00b
  • Division:BFME
  • Job:T3A Expert
  • Donated

Posted 22 May 2012 - 03:33 AM

It's possible that you're running into the "options.ini" problem also. If you're using Windows 7 64-bit you have to make an options.ini manually in the My Battle for Middle-earth Files folder, or else the game will crash on startup like that.

                           https://www.twitch.tv/vileartist - Yes shameless self-promotion

          ----------------------------------------------------------------------------------------------------------------------

                            "Old modders never die, they just fade away" ~ Hostile


#6 Lauri

Lauri

    Let us remember foREVer

  • Hosted
  • 10,419 posts
  • Location:Norway
  • Projects:'The 4th Age' and 'Shadow and Flame'
  •  The very worst T3A Team Chamber Member

Posted 22 May 2012 - 01:54 PM

Ah, yes, that is correct also.

If it's the case, make a Options.ini manually, and copy this into it;

2DShadows = yes
3DShadows = yes
AllHealthBars = yes
AlternateMouseSetup = no
AmbientVolume = 100
AnimationLOD = UltraHigh
AnisotropicTextureFiltering = yes
AudioLOD = High
Brightness = 50
BuildingOcclusion = yes
DecalLOD = Off
DynamicLOD = no
EffectsLOD = UltraHigh
ExtraAnimations = yes
FPSLimit = yes
FixedStaticGameLOD = UltraHigh
FlashTutorial = 0
GameSpyIPAddress = 192.168.0.2
GrassDrawSkip = yes
HasSeenLogoMovies = yes
HeatEffects = yes
IdealStaticGameLOD = Low
IsThreadedLoad = yes
MaxParticleCount = 100
ModelLOD = UltraHigh
MovieVolume = 84
MusicVolume = 100
Resolution = 1152 864
SFXVolume = 100
ScrollFactor = 29
SendDelay = no
ShaderLOD = UltraHigh
ShadowLOD = UltraHigh
ShowProps = yes
SmoothWaterBorder = yes
StaticGameLOD = Custom
TerrainLOD = High
TerrainLighting = yes
TextureQualityLOD = High
TextureReduction = 100
TimesInGame = 138
UnitDecals = yes
UseEAX3 = no
UseHighQualityVideo = yes
UsePixelShader = yes
VoiceVolume = 84
WaterLOD = UltraHigh


Shadow and Flame BETA 0.6 RELEASED - Link


#7 Jeth Calark

Jeth Calark

    Jedi Master

  • Project Team
  • 1,822 posts
  • Location:Spring, TX
  •  Sithspit!

Posted 31 May 2012 - 05:13 PM

Compatibility Mode didn't help. (Is it just me, or does that NEVER help? It's like voodoo, at best!)

Already accounted for the resolution and the options.ini. Also, Lauri, I wouldn't use yours anyways. Not a good idea to force everything to Ultra High on first run. Especially not on such a low end laptop. :xd:

System requirements I found: http://arstechnica.c...03/middleearth/


Got a picture from CYRI.
Posted Image


At this point, I might just have to conclude that the graphics for the laptop truly are inadequate and lack some unspecified feature needed to run the game.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users